## libimage-math-constrain-perl 1.02

=== debian/changelog ===
libimage-math-constrain-perl (1.02-4) unstable; urgency=medium

  * Add patch to fix warnings with Perl 5.42.
    Closes: #1113879
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Sep 2025 00:38:12 +0200

libimage-math-constrain-perl (1.02-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:39:17 +0100

libimage-math-constrain-perl (1.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:20 +0200

libimage-math-constrain-perl (1.02-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Bump debhelper build dependency (overrides).
  * Add perl (>= 5.10.1) as an alternative build dependency for Pod::Simple.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Claim conformance with Policy 3.9.7
  * Mark package as autopkg-testable
  * Use source format '3.0 (quilt)'
  * Bump debhelper compatibility level to 9
  * Point d/copyright to GPL-1 instead of GPL

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 07:35:18 +0000

libimage-math-constrain-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #537579)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 19 Jul 2009 15:48:40 -0400
