=== debian/control ===
Source: libimage-math-constrain-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
Build-Depends-Indep:
 libtest-cpan-meta-perl <!nocheck>,
 libtest-minimumversion-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-math-constrain-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-math-constrain-perl.git
Homepage: https://metacpan.org/release/Image-Math-Constrain

Package: libimage-math-constrain-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: Perl module performing math used to constrain image sizes
 Image::Math::Constrain is a Perl module that implements all of the math behind
 implementing image size constraints. It allows one to restrict the dimensions
 of an image by checking to see if the image is larger than the desired final
 dimensions, and if so, provide a way to scale the image down proportionally so
 it fits within the constraints. It can set constraints based on width, height,
 or both, and is guaranteed to return dimensions that are proportional to the
 original -- that is, they will have the same aspect ratio. It also returns the
 necessary scaling factor, so you can pass it to a module to do the work.
