=== debian/watch ===
version=4
https://metacpan.org/release/Image-Math-Constrain   .*/Image-Math-Constrain-v?@ANY_VERSION@@ARCHIVE_EXT@$
